BODY {FONT-FAMILY: arial, tahoma; COLOR: #000088; FONT-SIZE: 12px}

A.menu { color: white; text-decoration: none; font-size: 11px}
B.menu { color: #CCCCCC; text-decoration: none; font-size: 14px}
P.news { COLOR: #000088; FONT-FAMILY: tahoma, verdana, arial; font-size: 11px}

CENTER.zagl { COLOR: #0066FF; text-decoration: bold; font-size: 18px}

TD {FONT-FAMILY: arial, tahoma; FONT-SIZE: 12px}
P {FONT-FAMILY: arial, tahoma; FONT-SIZE: 12px}
SELECT {FONT-FAMILY: arial, tahoma; FONT-SIZE: 12px}
INPUT {FONT-FAMILY: arial, tahoma; FONT-SIZE: 12px}
LI {LIST-STYLE: round}